Bug 740095 - [abrt] telepathy-mission-control-1:5.6.1-1.fc14: mcd_dispatcher_constructed: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-mission-control-1:5.6.1-1.fc14: mcd_dispatcher_constructed: ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:56e4b4c0c6a21a914c029fe8726...
: 667794 675328 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 22:52 UTC by nmreis
Modified: 2012-08-16 15:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 15:04:03 UTC


Attachments (Terms of Use)
File: backtrace (10.21 KB, text/plain)
2011-09-20 22:52 UTC, nmreis
no flags Details

Description nmreis 2011-09-20 22:52:06 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 10452 bytes
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
Attached file: coredump, 970752 bytes
crash_function: mcd_dispatcher_constructed
executable: /usr/libexec/mission-control-5
kernel: 3.0.4.1-95.fc14.x86_64
package: telepathy-mission-control-1:5.6.1-1.fc14
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1316558926
uid: 500

How to reproduce
-----
1.Happenned by switching between 2 different X sessions.
2.
3.

Comment 1 nmreis 2011-09-20 22:52:09 UTC
Created attachment 524100 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-21 16:03:58 UTC
*** Bug 667794 has been marked as a duplicate of this bug. ***

Comment 3 abrt-bot 2012-03-21 16:04:10 UTC
*** Bug 675328 has been marked as a duplicate of this bug. ***

Comment 4 Fedora End Of Life 2012-08-16 15:04:07 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.